:root {
    --white: #ffffff;
    --gray: #C8C2C2;
    --light-gray: #EEE8E7;
    --dark-gray: #888283;
    --black: #270000;
    --main-color: #c0a379;
    --main-color-light: #F9A055;
    --main-color-dark: #B25404;
    --sub-color: #270000;
    --sub-color-light: #95653B;
    --sub-color-dark: #5C2A00;
    --accent-color: #8E1B00;
    --accent-color-light: #B26452;
    --accent-color-dark: #270000;
    --body-color: #ffffff;
}


.floating-banner {
    position: fixed;
    z-index: 99999;
    bottom: 50px;
    right: 0px;
    filter: drop-shadow(2px 8px 13px #808588);
}
.pc {
    width: 200px;
}
.sp {
    width: 150px;
}
.floating-banner:hover {
    opacity: .9;
}

/*特定の画像だけwidth:100%にしたい時のcss*/
img[src^="/assets/upimg/storage186/1772003213_476.png"]{
  width:80%;
}

h2.uk-text-center.uk-margin-remove-bottom {
    color: #ffffff;
font-size: 58px;
}

.uk-text-center.uk-margin-bottom {
    display: none;
}
p.uk-text-center.bre-field-selected {
    color: #ffffff;
}

p.uk-text-center {
    color: #ffffff;
}

@media screen and (max-width: 960px) {
/*SP-only*/

.sp {
    width: 120px;
 }
.pc {
   display:none;
}
.floating-banner {
    bottom: 20px;
    right: 20px;
}

}

@media screen and (min-width: 960px) {
/*PC-only*/
.pc {
    width: 240px;
}
.sp {
    display:none;
 }
footer.footer-type .left h2 img {
    height: 50px;
}

}

img.uk-cover {
    zoom: 100%;
    border-radius: 20px;
   margin-top: 0px;
}

    header.header-type h2 span {
        width: 190px;
        height: 10px;
}